---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 4692c994-6574-46bc-98c4-f7d1d10d52b3

label: cemp_insar_envisat_displacement_2007-01-04
product:
  name: cemp_insar_envisat_displacement

crs: epsg:32756
geometry:
  type: Polygon
  coordinates: [[[262875.0, 6289975.0], [262825.0, 6177775.0], [296775.0, 6177675.0],
      [331325.0727801267, 6177725.00005297], [331425.0, 6227125.0], [331374.9999840256,
        6289925.039968013], [262875.0, 6289975.0]]]
grids:
  default:
    shape: [2267, 1567]
    transform: [50.0, 0.0, 257975.0, 0.0, -50.0, 6290325.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2007-01-04 01:01:01Z
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2019-12-19 21:06:24.300089Z
  odc:product_family: cemp_insar_envisat_displacement

measurements:
  ew:
    path: envisat_cumul_east_2007-01-04.tif
  ewstd:
    path: envisat_cumulstd_east_2007-01-04.tif
  ud:
    path: envisat_cumul_up_2007-01-04.tif
  upstd:
    path: envisat_cumulstd_up_2007-01-04.tif

accessories: {}

lineage: {}
...
